html,
body {
  height: 100%;
}

html * {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  background-color: #efefef !important;
  font-size: 0.875rem;
  line-height: 1.4;
  font-family: "Sora", Arial, sans-serif !important;
  color: white;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #004997;
}

p {
  margin-bottom: 25px;
}

strong {
  font-weight: 500;
}

ul, ol {
  list-style: none;
  margin: 0 0 25px 0;
  padding: 0;
}
@media (max-width: 991px) {

  #content {
    height: auto;
 }
}

@media (max-width: 991px) {

}
@media (max-width: 767px) {

}
@media (max-width: 991px) {

  .content-pecas h2 {
    font-size: 1.5rem;
  }

  #selos-content h2 {
    height: 20vh;
  }
}

.form-button {
  color: #ffff;
  text-align: center;
  position: relative;
  padding: 1rem 2.2rem;
  cursor: pointer;
  background: #25D366;
  border: none;
  border-radius: 0.4rem;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "Sora", sans-serif !important;
  font-weight: 500;
  letter-spacing: 0.04rem;
  perspective: 500px;
  transform-style: preserve-3d;
  width: 100%;
  box-sizing: border-box;
}
.form-button {
  border: none;
  }

.form-input {
  color: #004997;
  position: relative;
  margin: 1rem 0 0 0;
  padding: 0.8rem 2.2rem;
  background: #FFFFFF;
  border: none;
  border-radius: 0.4rem;
  text-transform: uppercase;
  text-align: center;
  font-size: 22px;
  font-family: "Sora", sans-serif !important;
  font-weight: 500;
  letter-spacing: 0.04rem;
  perspective: 500px;
  transform-style: preserve-3d;
  min-width: 263px;
  width: 100%;
  box-sizing: border-box;
}
.form-input:hover{
  border: none;
}


.form-group {
   grid-template-columns: 1fr auto;
   column-gap: 10px;
 }

#phone::placeholder {
   color: #fefefe;
 }

#name::placeholder {
   color: #fefefe;
 }

strong {
   font-weight: bold;
 }

body {
  font-family: 'Sora', sans-serif !important;
 }

html {
  scroll-behavior: smooth;
 }

a#logo {
  position: absolute;
  left: 130px;
  top: -700px;
  display: block;
  height: 35px;
  margin: 190px 0px 0px -20px;
 }

#logoXCMG {
  height: 100px
 }

#logoEXTRA {
  height: 150px
 }

#start {
    position: absolute;
    top: min(max(95vh, 660px), 50vh);
    left: 25%;
    transform: translate(-50%, -50%);
    width: 30%;
 }

#social {
    position: absolute;
    top: -15px;
    right: 155px;
    margin: -5px 300px 0px 0px
 }

#content {

 }

.form {
   width: 100%; 
   text-align: left; 
   background: transparent; 
   border-radius: 37px 37px 37px 37px; 
   padding: 35px 40px 30px 40px; 
   color: #2F2F2F;
 }

.form h1  {
   color: #fefefe;
   font-size: 3rem;
}

.form h1 span {
   color: #f9d448;
   display: block;
}

.span-1 {
   font-size: 3.2vh; 
   font-weight: 400; 
   word-wrap: break-word; 
   display: inline;
   color: #fefefe;
 }

.span-1 strong {
   color: #f9d448;
 }

.span-2 {
  font-size: 24px; 
  font-weight: 600; 
  word-wrap: break-word; 
  display: inline;
 }

.span-3 {
  font-size: 24px; 
  font-weight: 300; 
  word-wrap: break-word; 
  display: block;
 }

.span-4 {
  width: 100%; 
  height: 100%; 
  text-align: center; 
  font-size: 2.8vh; 
  word-wrap: break-word;
  display: inline;
  color: #fefefe;
 }

.span-5 {
  display: none;
 }

.span-6 {
  display: inline;
  width: 100%; 
  height: 100%; 
  text-align: center; 
  font-size: 21px; 
  font-weight: 700; 
  word-wrap: break-word;
 }

.span-7 {
  display: block;
  width: 100%; 
  height: 100%; 
  text-align: center; 
  font-size: 21px; 
  font-weight: 700; 
  word-wrap: break-word;
 }

#form-group {
  text-align: center;
 }

.form-group-center {
  align-items: stretch;
 }

.input-form {
  background: transparent; 
  border-radius: 5px; 
  border: 2px #007fc7 solid; 
  font-size: 3.2vh; 
  font-weight: 400; 
  word-wrap: break-word; 
  color: #fefefe; 
  text-align: justify;
  width: 100%; 
  height: 8vh; 
  margin-bottom: 10px;
  margin-right: 20px;
  padding: 0px 20px;
 }

#logo-whatsapp {
  top: 42%; 
  left: 100px; 
  transform: translateY(10%); 
  font-size: 3.5vh; 
  color: #657A8D;
  animation: heartbeat 1.5s infinite;
 }

#submitButton {
    background: #FFCC00;
    border-radius: 5px;
    color: #353535;
    font-weight: 700;
    word-wrap: break-word;
    padding: 8px 5px;
    width: 100%;
    height: 8vh;
    text-transform: none;
    display: block;
    position: relative;
    overflow: hidden;
    animation: heartbeat 1.5s infinite;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

#submitButton::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300%;
    height: 300%;
    background-color: rgba(0, 128, 0, 0.3); /* Cor de fundo do círculo */
    border-radius: 50%;
    transition: all 0.4s ease;
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: 0;
}

#submitButton:hover::before {
    width: 0;
    height: 0;
    opacity: 1;
}

#submitButton:hover {
    background-color: #00FF00; /* Cor de fundo verde ao passar o mouse */
    color: #fff; /* Mudança de cor do texto ao passar o mouse */
}


#scrollToTop {
  background-color: #FFCC00; 
  color: #004997;
  animation: heartbeat 1.5s infinite;
  font-weight: bold;
  padding: 0.5rem 2.2rem;
  z-index: 1111;
 }

#scrollToTop::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 128, 0, 0.3); /* Cor de fundo do círculo */
    border-radius: 50%;
    transition: all 0.4s ease;
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: 0;
}

#scrollToTop:hover::before {
    width: 0;
    height: 0;
    opacity: 1;
}

#scrollToTop:hover {
    background-color: #00FF00;
}

@keyframes heartbeat {
    0% {
        transform: scale(1);
        background-color: #4AC959; /* Cor inicial do botão */
        color: #fff; /* Cor do texto */
    }
    50% {
        transform: scale(1.03);
        background-color: #11a723; /* Cor verde do WhatsApp */
        color: #fff; /* Cor do texto branco */
    }
    100% {
        transform: scale(1);
        background-color: #4AC959; /* Retorna à cor inicial */
        color: #fff; /* Retorna à cor do texto inicial */
    }
}


.icon-seta {
  display: none;
 }

.selos {
  background-color: white;
 }

.selos-titulo {
  position: relative;
  z-index: 1;
  bottom: 90px;
 }

#selos-extra {
  display: flex; 
  justify-content: center; 
  position: relative;
  top: -10vh;
  background-color: white;
 }

.content-selos {
  display: flex; 
  justify-content: space-evenly;
  background-color: white;
 }

.class-selos {
  display: flex; 
  flex-direction: column; 
  align-items: center;
 }

.selo-1 {
  text-align: center;
  margin-left: 80px;
 }

.selo-2 {
  max-width: 18%;
  text-align: center;
  margin-left: 120px;
  margin-right: 80px;
 }

.selo-3 {
  max-width: 20%;
  text-align: center;
 }

#texto-selos {
  display: block; 
  font-size: 21px; 
  color: #454545;
 }

#texto-selos-ponto {
  display: none;
}

#texto-selos-desktop {
  display: inline; 
  font-size: 21px; 
  color: #454545;
}

.icon-selos {
  width: 120px; 
  height: 120px;
 }

#carousel-nav {
  width: 23px !important;
  background-color: #004997 !important;
  background-clip: border-box !important;
  border-radius: 50%!important;
 }

#carousel-nav.active {
  background-color: #004997 !important;
}

#pecas-extra {
  width: 100%; 
  top: -120px;
 }

.content-pecas {
  top: 0px;
  left: 700px; 
  padding: 5px;
  text-align: center;
  display: inline-grid;
  width: 100%;
 }

 .descricao_detalhada {
   font-size: 24px;
 }

#pecas-video-content {
   margin-top: 80px;
 }

.pecas-titulo {
  color: #FFF; 
  font-size: 55px; 
  font-weight: 700; 
  line-height: normal; 
  font-style: normal;
 }

#pecas-titulo-desktop {
  display: inline;
  color: #FFF; 
  font-size: 55px; 
  font-weight: 700; 
  line-height: normal; 
  font-style: normal;
 }

#pecas-texto {
  color: white; 
  font-size: 21px; 
  font-weight: 700; 
  text-align: left; 
  font-style: normal; 
  line-height: normal;
  max-width: 545px;
 }

.span-pecas-normal {
   font-weight: 300;
 }

.span-pecas-destaque {
   font-weight: 600;
 }

#div-contato {
   justify-content: initial;
   margin-top: 6px;
 }

#link-contato {
  width: 11.4375rem; 
  height: 3.0625rem; 
  border-radius: 0.8025rem; 
  background: #FC0; 
  color: #004997; 
  font-size: 1.00306rem; 
  font-style: normal; 
  font-weight: 700; 
  line-height: normal; 
  text-decoration: none;
 }

.redes-extra {
  top: -40px;
 }

.redes-titulo {
  width: 100%; 
  height: 100%; 
  text-align: center; 
  color: #454545; 
  font-size: 21px; 
  font-weight: 500; 
  word-wrap: break-word;
 }

#redes-container {
  display: flex; 
  justify-content: center; 
  position: relative;
 }

.redes-content {
  display: flex; 
  justify-content: space-evenly; 
  padding-bottom: 91px;
 }

.redes-divs {
  text-align: center; 
  margin: 0 15px;
 }

.redes-icons {
  display: flex; 
  flex-direction: column; 
  align-items: center;
 }

.redes-icons-images {
  width: 80px; 
  height: 80px;
 }

.conclusaoDiv {
  text-align: center;
  height: 305px;
  background: transparent;
  border-radius: 37px 37px 37px 37px;
  padding: 60px 30px 60px 30px;
  color: #fefefe;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}

.conclusaoDivTitulo {
  color: #f9d448;
  text-align: center;
  font-size: 38.454px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;

}

.conclusaoDivTexto {
  color: #fefefe;
  font-size: 25.235px;
  font-style: normal;
  line-height: normal;
  margin-top: 30px;
  margin-bottom: 20px;
 }

 .clique-aqui-p {
    color: #4a4a4aed;
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    word-wrap: break-word;
    display: inline;
 }

.clique-aqui-a {
    text-decoration: none;
    background-color: #25D366;
    color: #2F2F2F;
    border-radius: 10px;
    padding: 2px 10px;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none;
    animation: heartbeat 1.5s infinite;
    margin-left: 6px;
    margin-right: 6px;
 }

@media (max-width: 900px) {
.form {
  background-color: #4a4a4aed;
}
 
#pecas-video-content {
   margin-top: 300px;
 }

#selos-content {
   margin-top: 95px;
 }
a#logo {
  left: 20px;
  top: 20px;
 }

#logoXCMG {
  height: 50px
 }

#logoEXTRA {
  height: 70px
 }

#start {
   width: 100%;
   transform: translate(-25%, -50%);
 }

#social {
    top: 0px;
    margin: -5px -30px 0px 0px
 }

#content {

 }

.form {
   background: #14257d; 
   border-radius: 37px 37px 0px 0; 
   color: white;
   padding: 20px 40px 20px 40px;
 }

.form h1 {
   display: none;
}

.span-1 {
   font-size: 17px !important;
   display: inline-block;
   padding: 0px 0px 0px 0px;
   text-align: justify;
   text-align-last: center;
 }

.span-2 {
  font-size: 15px; 
 }

.span-3 {
  font-size: 15px; 
  display: inline;
 }

.span-4 {
  font-size: 17px !important;
  color: white; 
  display: flex;
 }

.span-5 {
  display: inline;
  width: 100%; 
  height: 100%; 
  text-align: center; 
  color: white; 
  font-size: 21px; 
  font-weight: 700; 
  word-wrap: break-word;
 }

.span-6 {
  display: none;
 }

.span-7 {
  display: none;
 }

.form-group-center {
  flex-direction: column;
 }

.input-form {
  border-radius: 10px; 
  width: 100%; 
  margin-left: 0px;
  margin-right: 0px;
 }

#logo-whatsapp {
  top: 22%; 
  left: 60px; 
  margin-right: 10px;
 }

#submitButton {
  border-radius: 10px; 
  margin-right: 0px;
  margin-left: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
 }

#scrollToTop {
  padding: 0.8rem 2.2rem;
  font-size: 14px;
 }

.icon-seta {
  display: block;
 }

#selos-extra {
  top: 240px; 
  margin-left: -10px
 }

.selo-1 {
  margin-left: 5px;
 }

.selo-2 {
  max-width: 20%; 
  margin-left: 5px;
  margin-right: 0px;
 }

.selo-3 {
  max-width: 25%; 
  margin-right: 5px;
 }

#texto-selos {
  max-width: 99%;
  font-size: 14px; 
 }

#texto-selos-ponto {
  display: inline; 
}

#texto-selos-desktop {
  display: none; 
}

.icon-selos {
  width: 80px; 
  height: 80px;
 }

#pecas-extra {
  position: relative;
  top: 240px;
 }

.content-pecas {
  top: 0px; 
  left: 0px; 
  text-align: center;
  width: 100%;
 }

.descricao_detalhada {
  font-size: 17px;
 }

.pecas-titulo {
  color: #FC0; 
  font-size: 30px; 
  font-weight: 900; 
  text-transform: uppercase; 
  margin-top: 20px;
 }

#pecas-titulo-desktop {
  display: none;
 }

#pecas-texto {
  font-size: 16px; 
  text-align: center; 
 }

.span-pecas-destaque {
   font-weight: 700;
 }

#div-contato {
   justify-content: center;
 }

.redes-extra {
  position: relative;
  top: 200px;
 }

.redes-titulo {
  font-size: 16px; 
 }

.redes-icons-images {
  width: 40px; 
  height: 40px;
 }

.conclusaoDiv {
  height: 300px;
  background: #232323;
  border-radius: 37px 37px 0px 0px;
  padding: 40px 40px 15px 40px;
  color: white;
  position: absolute;
  width: 100%;
  display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.conclusaoDivTitulo {
  color: #FC0;
  text-align: center;
  font-size: 25px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
 }

.conclusaoDivTexto {
    color: #FFF;
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    margin-top: 40px;
    margin-bottom: 40px;
 }

.clique-aqui-p {
  color: #FFF;
  font-size: 15px;
 }
}

@media (max-width: 1230px) {
  .input-form {
    margin-right: 0px;
  }
 }

@media (min-width: 900px) and (max-width: 1229px) {
  #start {
  }

  .input-form {
}

  #content {

  }

  #selos-extra {
   top: 105px
  }

 .selo-1 {
    margin-left: 30px;
  }

 .selo-2 {
    max-width: 24%;
    margin-left: 45px;
    margin-right: 40px;
  }

 .selo-3 {
    max-width: 19%;
  }

  .form-group-center {
    flex-direction: column;
    align-items: center;
  }

  #logo-whatsapp {
   top: 25%;
   left: 110px;
  }

  #submitButton {
  }

  #pecas-extra {
    top: 100px;
  }

  .redes-extra {
    top: 150px;
  }

  a#logo {
    left: 60px;
    top: -550px;
  }

  #social {
    right: 15px;
  }

  .content-pecas {
    top: 10px;
    left: 0px;
    padding: 0px;
    text-align: left;
  }
 }

@media (min-width: 300px) and (max-width: 359px) {
 #content {

 }

 a#logo {
  left: 10px;
  top: 40px;
 }

 #logoXCMG {
  height: 40px;
 }

 #social {
  top: 0px;
  margin: -5px -85px 0px 0px;
 }

 #logoEXTRA {
  height: 50px;
 }

 .form {
  padding: 15px 20px 15px 20px;
 }

 .span-1 {

 }

.span-2 {
  font-size: 14px; 
 }

.span-3 {
  font-size: 14px; 
  display: inline;
 }

.span-4 {
 }

 .input-form {
 }

 #submitButton {
 }

 #logo-whatsapp {
   left: 45px;
 }

 .selo-1 {
  margin-left: -10px;
 }

 .selo-2 {
  max-width: 25%;
  margin-left: 5px;
  margin-right: 5px;
 }
 
 .selo-3 {
  max-width: 30%;
  margin-right: 0px;
 }

 .pecas-titulo {
  font-size: 25px;
  margin-top: 0px;
 }

 #pecas-texto {
    font-size: 14px;
 }

 #div-contato {
  margin-top: -10px;
 }

 #link-contato {
  width: 9.4375rem;
  height: 2.0625rem;
  font-size: 0.90306rem;
 }
}

@media (min-width: 360px) and (max-width: 389px) {
 #start {
 }

 .form {
   padding: 25px 25px 15px 25px;
 }

 .span-1 {

 }

.span-2 {
  font-size: 15px; 
 }

.span-3 {
  font-size: 15px; 
  display: inline;
 }

.input-form {
 }

#logo-whatsapp {
  left: 60px;
 }

#submitButton {
 }

.span-4 {
 }

.selo-1 {
  margin-left: 0px;
 }

.selo-2 {
  margin-left: 0px;
  margin-right: 0px;
 }

.pecas-titulo {
  font-size: 25px;
  margin-top: 10px;
 }

#pecas-texto {
  font-size: 15px;
  text-align: center;
 }

#div-contato {
  margin-top: -10px;
 }

#link-contato {
  width: 9.4375rem;
  height: 2.0625rem;
  font-size: 0.90306rem;
 }
}

@media (min-width: 390px) and (max-width: 400px) {
 #submitButton {
 }

 .input-form {
 }

 #logo-whatsapp {
  left: 40px;
 }
}

@media (min-width: 768px) and (max-width: 899px) {
 #content {

 }

 a#logo {
  left: 0px;
  top: 255px;
 } 

 #logoXCMG {
    height: 100px;
 }

 #social {
  top: 0px;
  margin: -15px 50px 0px 0px;
 }

 #logoEXTRA {
  height: 140px;
 }

 #start {
 }

 .form {
 }

 .span-1 {

 }

 .span-2 {
  font-size: 21px;
  display: inline;
 }

 .span-3 {
  font-size: 21px;
  display: block;
 } 

 .span-4 {
 } 

 .form-group-center {
    display: contents;
 }

 .input-form {
  border-radius: 10px;
  position: relative;
  top: -20px;
 }

 #logo-whatsapp {
  top: 5%;
  left: 105px;
  font-size: 30px;
 }

 #submitButton {
  border-radius: 10px;
  position: relative;
  top: -20px;
 }

 #selos-extra {
  top: 150px;
 }

 .icon-selos {
  width: 140px;
  height: 140px;
 }

 #texto-selos {
  font-size: 20px;
 }

 .selo-1 {
  margin-left: 25px;
 }

 .selo-2 {
  max-width: 20%;
  margin-left: 20px;
  margin-right: 0px;
 }

 .selo-3 {
  max-width: 25%;
  margin-right: 10px;
 }

 .content-pecas {
  top: 0px;
  left: 0px;
  text-align: center;
 }

 .pecas-titulo {
  font-size: 60px;
  margin-top: 40px;
 }

 #pecas-texto {
  font-size: 27px;
 }

 #link-contato {
  width: 13.4375rem;
  height: 4.0625rem;
  font-size: 1.40306rem;
 }

 .redes-extra {
    top: 120px;
 }

 .redes-titulo {
  font-size: 25px;
 }

 .redes-icons-images {
  width: 70px;
  height: 70px;
 }
}

@media (min-width: 768px) and (max-width: 899px) and (width: 820px) {
    .content-pecas {
        left: 0px;
    }
}

@media (min-width: 768px) and (max-width: 899px) and (width: 800px) {
    .content-pecas {
        left: 0px;
    }

    #selos-extra {
        top: 210px;
    }
}

@media (min-width: 768px) and (max-width: 899px) and (width: 884px) {
    .content-pecas {
        left: 0px;
    }

    #selos-extra {
        top: 210px;
    }
}

@media (min-width: 1230px) and (max-width: 1280px) {
 #content {

 }

 a#logo {
  margin: 230px 0px 0px -20px;
 }

 #start {
 }

.form h1 {
    display: none;
 }

 #logo-whatsapp {
  left: 50px;
 }

 #selos-extra {
  top: 0vh;
 }

 .selo-2 {
  max-width: 19%;
 }

 #pecas-extra {
  top: 50px;
 }

 .content-pecas {
  top: 40px;
  left: 0px;
 }

 .pecas-titulo {
  font-size: 50px;
 }

 #pecas-titulo-desktop {
  font-size: 50px;
 }

 .redes-extra {
  top: 170px;
 }
}




